html,body { scrollbar-3dlight-color: cornsilk; scrollbar-arrow-color: gold; scrollbar-darkshadow-color: gold; scrollbar-face-color: white; }
body { color: #5f5f5f; font-size: 9.5pt; font-family: "メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3"; font-weight: 300; background-image: url(https://www.fukuneko-ya.org/images/hpback2.gif); background-repeat: repeat-y; background-position: center 0; width: 970px; margin-right: auto; margin-left: auto; }
a:active { }
a:link { color: #808080; text-decoration: none; }
a:visited { color: #808080; text-decoration: none; }
a:hover { color: #41b2a8; text-decoration: underline; }
p { color: #5f5f5f; font-size: 9.5pt; font-family: "Century Gothic", "メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3"; font-weight: 300; line-height: 180%; text-align: justify; text-justify: distribute           }
h1 { color: #7f7f7f; font-size: 15px; font-family: "Century Gothic", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3"; font-weight: 500; margin-top: 2px; margin-bottom:0; }
h2 { font-size: 15px; font-family: "Century Gothic", メイリオ, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3"; font-weight: 400; margin-top: 2px; margin-bottom:0; }
h3 { font-size: 11pt; font-family: "Century Gothic", メイリオ, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3"; font-weight: 400; margin-top: 2px; margin-bottom:0; }
			h4 { font-size: 11pt; font-family: "ＭＳ Ｐゴシック", osaka, "Century Gothic", verdana, helvetica; font-weight: 400; margin-bottom:0; }
			form { margin-bottom:0px; }
.a { color: #355150; font-weight: normal; font-size: 10pt; font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3"; background-image: url(https://www.fukuneko-ya.org/images/button.gif); background-repeat: repeat; background-attachment: scroll; background-position: 0 0; width: 100px; height: 20px; padding-top: 2px; padding-left: 10px; border-color: #ffffef #576c31 #7e8000 #fff; border-style: outset; border-width: 1px; cursor: pointer;}
.f1 { font-size: 7pt; line-height: 150%; }
.f2 { font-size: 11px; font-weight: 100; line-height: 140%; text-align: justify; letter-spacing: -0.3px; text-justify: distribute            }
td>p { margin-top: 0; margin-bottom: 0; }
.cf { background-image: url(../NF/images/coffeeback.jpg); background-repeat: no-repeat; background-position: right bottom; }
ul { margin-top: 0; margin-bottom: 0; margin-left: 10px; padding: 3px 3px 3px 10px; list-style-image: url(https://www.fukuneko-ya.org/images/maru.gif); list-style-position: outside; }
li { font-size: 9pt; line-height: 150%; margin-left: 5px; padding-left: 0; }
.imglink { padding: 1px; border: solid 1px #f5f5f5; }
.eo { color: #4a0082; font-size: 10pt; font-weight: 600; line-height: 120%; background-color: #f8f7ff; padding-right: 3px; padding-bottom: 1px; padding-left: 3px; border-right: 2px solid #788798; border-left: 2px solid #788798; }
.eoo { color: #b38500; font-size: 10pt; font-weight: 600; line-height: 120%; background-color: #ffffef; padding-right: 3px; padding-bottom: 1px; padding-left: 3px; border-right: 2px solid #f99c78; border-left: 2px solid #f99c78; }
b { font-weight: 500; }
.km { color: #e97b7e; font-size: 11pt; font-family: "Century Gothic", メイリオ, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3"; font-weight: 500; }
.ogt { margin-left: 5px; padding-left: 10px; border-left: 3px solid #e97b7e; }
.hi { display: none; }
ol { color: #f08080; }
hr {
    border-width: 1px 0 0; /* 太さ */
    border-style: dotted; /* 線種 */
    border-color: gray; /* 線色 */
    height: 1px; /* 高さ */
 }
.komi { color: #b8860b; font-size: 17px; font-weight: 500; margin-left: 5px; padding-top: 2px; padding-bottom: 2px; padding-left: 10px; border-bottom: 1px dotted #faebd7; border-left: 5px solid #e9967a; }
.back { background-repeat: no-repeat; background-position: center top; }
